<?
//***************************************************
// http://www.niadesain.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>

<?php

// query untuk merandom ID dari foto member
$table  = mysql_real_escape_string('member');
$query  = "SELECT * FROM {$table} where status=1 and blokir=0 ORDER BY RAND() limit 28";
$hasil  = mysql_query($query);

while($b=mysql_fetch_array($hasil)){
    $adafoto = $b[foto];

		if ($adafoto !=''){
		echo "<a href=./$b[username]><img class='sidebar-gallery' src='member/images/".$b[foto]."' width=70 height=70 hspace=5 vspace=5 alt='[No Foto]' title='$b[nama] - $b[idmitra]'></a>";
		}
		else
		{
		echo "<a href=./$b[username]><img class='sidebar-gallery' src='member/images/blank.png' width=70 height=70 hspace=5 vspace=5 alt='$set_awalt' title='$b[nama] - $b[idmitra]'></a>";
		}

}

?>